Не инсталлируется под wine

Автор: yas Дата: 28.10.2009 14:05 Поставил asplinux14 с wine.
Пробую ставить прогу под wine. Инсталлятор не запускатеся. Т.е. ничего не происходит.

При предыдущих установках работало.
P.S.: в этот раз ставил выборочно пакеты, т.е. не все по умолчанию.

Подскажите, что мог не поставить чтобы так проявилось?
Re: не инсталлируется под wine 28.10.2009 15:15BigAndy Смотрите, на что ругается в stdout.

А так телепаты гадают, что вы устанавливаете.

PS. для вайн и прочих эмуляторов есть свой раздел форума.
Re: не инсталлируется под wine 30.10.2009 16:47yas Устанавливаю ViTerminal_XP.

Ругается на критическую ошибку в winedevice.exe.

Пробовал систему с нуля ставить и wine-1.1.10 ставить - тоже самое.
Re: не инсталлируется под wine 06.11.2009 16:42Eraserus поставьте новый вайн.. 1.1.10 старье дикое...
RSS-материал